<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>sundog_deprm2__Do_Not_Send_Lead_Assignment_Emails__c</fullName>
    <defaultValue>false</defaultValue>
    <deprecated>false</deprecated>
    <externalId>false</externalId>
    <label>Do Not Send Lead Assignment Emails</label>
    <trackFeedHistory>false</trackFeedHistory>
    <type>Checkbox</type>
</CustomField>
